<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from photoalbum-dtd_25.loc
-->
<!ENTITY qte_phalb_tagging_touchbar_new_tag_dtd "Nová značka">
<!ENTITY qte_phalb_tagging_touchbar_remove_tags_dtd "Odebrat značky">
<!ENTITY qte_phalb_touchbar_assign_to_contact_label_dtd "Kontakt">
<!ENTITY qte_phalb_touchbar_assign_to_contact_tooltip_dtd "Přiřadit kontaktu">
<!ENTITY qte_phalb_touchbar_back_tooltip_dtd "Zpět">
<!ENTITY qte_phalb_touchbar_call_image_label_dtd "Ob. při v.">
<!ENTITY qte_phalb_touchbar_call_image_tooltip_dtd "Nastavit jako obrázek volání">
<!ENTITY qte_phalb_touchbar_delete_file_tooltip "Odstranit soubor">
<!ENTITY qte_phalb_touchbar_delete_files_tooltip "Odstranit soubory">
<!ENTITY qte_phalb_touchbar_delete_label_dtd "Odstranit">
<!ENTITY qte_phalb_touchbar_delete_tag_tooltip_dtd "Odstranit značku">
<!ENTITY qte_phalb_touchbar_edit_label_dtd "Upravit">
<!ENTITY qte_phalb_touchbar_edit_tag_tooltip_dtd "Upravit značku">
<!ENTITY qte_phalb_touchbar_edit_tooltip_dtd "Upravit">
<!ENTITY qte_phalb_touchbar_info_label_dtd "Informace">
<!ENTITY qte_phalb_touchbar_info_tooltip_dtd "Informace">
<!ENTITY qte_phalb_touchbar_mark_mode_tooltip_dtd "Režim označování">
<!ENTITY qte_phalb_touchbar_photo_fix_label_dtd "Photo fix">
<!ENTITY qte_phalb_touchbar_photo_fix_tooltip_dtd "Photo fix">
<!ENTITY qte_phalb_touchbar_print_label_dtd "Tisk">
<!ENTITY qte_phalb_touchbar_print_tooltip_dtd "Tisk">
<!ENTITY qte_phalb_touchbar_ringtone_label_dtd "Vyzvánění">
<!ENTITY qte_phalb_touchbar_ringtone_tooltip_dtd "Nastavit jako vyzvánění">
<!ENTITY qte_phalb_touchbar_rotate_label_dtd "Otočit">
<!ENTITY qte_phalb_touchbar_rotate_tooltip_dtd "Otočit">
<!ENTITY qte_phalb_touchbar_send_tooltip_dtd "Odeslat">
<!ENTITY qte_phalb_touchbar_slideshow_label_dtd "Prezent.">
<!ENTITY qte_phalb_touchbar_slideshow_tooltip_dtd "Zobrazit jako prezentaci">
<!ENTITY qte_phalb_touchbar_tag_label_dtd "Značka">
<!ENTITY qte_phalb_touchbar_tag_tooltip_dtd "Značka">
<!ENTITY qte_phalb_touchbar_wallpaper_label_dtd "Tapeta">
<!ENTITY qte_phalb_touchbar_wallpaper_tooltip_dtd "Použít jako tapetu">
<!ENTITY qte_phalb_touchbar_zoom_label_dtd "Lupa">
<!ENTITY qte_phalb_touchbar_zoom_tooltip_dtd "Přiblížit nebo oddálit">
<!ENTITY qte_phalb_viewbar_camera_album_dtd "Fotoalbum">
<!ENTITY qte_phalb_viewbar_media_home_dtd "Hlavní nabídka pro média">
<!ENTITY qte_phalb_viewbar_photo_tags_dtd "Značky fotografií">
<!ENTITY qte_phalb_viewbar_play_view_dtd "Naposledy zobrazený soubor">
<!ENTITY qte_phalb_viewbar_web_ablums_dtd "Webová alba">
<!ENTITY qte_wbalb_album_view_delete_albums "Odstranit alba">
<!ENTITY qte_wbalb_album_view_refresh "Znovu načíst">
<!ENTITY qte_wbalb_album_view_share_albums "Sdílet alba">
<!ENTITY qte_wbalb_comments_view_type_new_comment "Napsat nový komentář">
<!ENTITY qte_wbalb_grid_view_edit_details "Upravit podrobnosti alba">
<!ENTITY qte_wbalb_grid_view_share_files "Sdílet soubory">
<!ENTITY qte_wbalb_play_view_comments "Komentáře">
<!ENTITY qte_wbalb_play_view_comments_command "Komentář">
<!ENTITY qte_wbalb_play_view_edit_file "Upravit podrobnosti souboru">
<!ENTITY qte_wbalb_play_view_edit_file_command "Detaily">
<!ENTITY qte_wbalb_play_view_save_command_krr "Uložit">
<!ENTITY qte_wbalb_play_view_save_krr "Uložit">
<!ENTITY qte_wbalb_play_view_share_file "Sdílet soubor">
<!ENTITY qte_wbalb_service_view_log_out "Odhlásit">
